<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Khách hàng</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <!-- DataTables -->
    <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
    <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css">
</head>

<body class="hold-transition sidebar-mini">
    <!-- Site wrapper -->
    <div class="wrapper">
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
            <!-- Left navbar links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
                </li>
              </ul>
            <!-- Right navbar links -->
            <ul class="navbar-nav ml-auto">
                <!-- Navbar Search -->
                <li class="nav-item">
                    <a class="nav-link" data-widget="navbar-search" href="#" role="button">
                        <i class="fas fa-search"></i>
                    </a>
                    <div class="navbar-search-block">
                        <form class="form-inline">
                            <div class="input-group input-group-sm">
                                <input class="form-control form-control-navbar" type="search" placeholder="Search"
                                    aria-label="Search">
                                <div class="input-group-append">
                                    <button class="btn btn-navbar" type="submit">
                                        <i class="fas fa-search"></i>
                                    </button>
                                    <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                                        <i class="fas fa-times"></i>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-widget="fullscreen" href="#" role="button">
                        <i class="fas fa-expand-arrows-alt"></i>
                    </a>
                </li>
            </ul>
        </nav>
        <!-- /.navbar -->

        <!-- Main Sidebar Container -->
        <aside class="main-sidebar sidebar-dark-primary elevation-4">
            <!-- Brand Logo -->
            <a href="#" class="brand-link">
                <span class="brand-text font-weight-light">Devcamp</span>
            </a>

            <!-- Sidebar -->
            <div class="sidebar">
                <!-- Sidebar user (optional) -->
                <div class="user-panel mt-3 pb-3 mb-3 d-flex">
                    <div class="info">
                        <a href="#" class="d-block" id="Admin-name"></a>
                    </div>
                </div>

                <!-- SidebarSearch Form -->
                <div class="form-inline">
                    <div class="input-group" data-widget="sidebar-search">
                        <input class="form-control form-control-sidebar" type="search" placeholder="Search"
                            aria-label="Search">
                        <div class="input-group-append">
                            <button class="btn btn-sidebar">
                                <i class="fas fa-search fa-fw"></i>
                            </button>
                        </div>
                    </div>
                </div>

                <!-- Sidebar Menu -->
                <nav class="mt-2">
                    <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                        data-accordion="false">
                        <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
                        <li class="nav-item">
                            <a href="AddressMap.html" class="nav-link">
                                <i class="nav-icon fas fa-map-marked-alt"></i>
                                <p>Tọa độ địa chỉ</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="MasterLayout.html" class="nav-link">
                                <i class="nav-icon fas fa-layer-group"></i>
                                <p>Mặt bằng tầng</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="ConstructionContractor.html" class="nav-link">
                                <i class="nav-icon fas fa-hard-hat"></i>
                                <p>Nhà thầu xây dựng</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="DesignUnit.html" class="nav-link">
                                <i class="nav-icon fas fa-drafting-compass"></i>
                                <p>Đơn vị thiết kế</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="Investor.html" class="nav-link">
                                <i class="nav-icon fas fa-user-tie"></i>
                                <p>Chủ đầu tư</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="RegionLink.html" class="nav-link">
                                <i class="nav-icon fas fa-route"></i>
                                <p>Địa điểm kết nối</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="Utilities.html" class="nav-link">
                                <i class="nav-icon fas fa-swimming-pool"></i>
                                <p>Tiện ích</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="Customer.html" class="nav-link active">
                                <i class="nav-icon fas fa-user-friends"></i>
                                <p>Khách hàng</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="Employee.html" class="nav-link">
                                <i class="nav-icon fas fa-user"></i>
                                <p>Nhân viên</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="Project.html" class="nav-link">
                                <i class="nav-icon fas fa-building"></i>
                                <p>Dự án</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="RealEstate.html" class="nav-link">
                                <i class="nav-icon fas fa-city"></i>
                                <p>Thông tin bất động sản</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="Pending.html" class="nav-link">
                                <i class="fas fa-spinner nav-icon"></i>
                                <p>Chờ duyệt</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">
                                <i class="nav-icon fas fa-folder-plus"></i>
                                <p>
                                    Địa chính
                                    <i class="right fas fa-angle-left"></i>
                                </p>
                            </a>
                            <ul class="nav nav-treeview">
                                <li class="nav-item">
                                    <a href="Province.html" class="nav-link">
                                        <i class="nav-icon fas fa-caret-right"></i>
                                        <p>Tỉnh thành</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="District.html" class="nav-link">
                                        <i class="nav-icon fas fa-caret-right"></i>
                                        <p>Quận huyện</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="Ward.html" class="nav-link">
                                        <i class="nav-icon fas fa-caret-right"></i>
                                        <p>Phường xã</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="Street.html" class="nav-link">
                                        <i class="nav-icon fas fa-road"></i>
                                        <p>Đường phố</p>
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </nav>
                <!-- /.sidebar-menu -->
            </div>
            <!-- /.sidebar -->
        </aside>

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            <section class="content-header">
                <div class="container-fluid">
                    <div class="row mb-2">
                        <div class="col-sm-6">
                            <h1>Khách hàng</h1>
                        </div>
                        <div class="col-sm-6">
                            <ol class="breadcrumb float-sm-right">
                                <li class="breadcrumb-item"><a href="#">Trang chủ</a></li>
                                <li class="breadcrumb-item active">Khách hàng</li>
                            </ol>
                        </div>
                    </div>
                </div><!-- /.container-fluid -->
            </section>


            <!-- Main content -->
            <section class="content" id="">
                <section class="content">
                    <div class="container-fluid">
                        <div class="row" id="">
                            <div class="col-12" id="">
                                <!-- /.card -->
                                <div class="card" id="">
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <button id="btn-add" class="btn btn-success m-3">Thêm khách hàng</button>
                                        </div>
                                    </div>
                                    <!-- /.card-header -->
                                    <div class="card-body" id="ex">
                                        <table id="customer-table" class="table table-bordered table-striped">
                                            <thead>
                                                <tr>
                                                    <th>STT</th>
                                                    <th>Danh xưng</th>
                                                    <th>Tên khách hàng</th>
                                                    <th>Địa chỉ</th>
                                                    <th>Số điện thoại</th>
                                                    <th>Email</th>
                                                    <th>Ngày tạo</th>
                                                    <th>Ngày cập nhật</th>
                                                    <th>Action</th>
                                                </tr>
                                            </thead>
                                        </table>
                                    </div>
                                    <!-- /.card-body -->
                                </div>
                                <!-- /.card -->
                            </div>
                            <!-- /.col -->
                        </div>
                        <!-- /.row -->
                    </div>
                    <!-- /.container-fluid -->
                </section>
            </section>
            <!-- /.content -->
            <!-- modal add -->
            <div id="modal-add" class="modal" tabindex="-1" role="dialog">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Khách hàng</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="row">
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="contactTitle">Danh xưng</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-add-contactTitle" placeholder="Danh xưng"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="contactName">Tên khách hàng</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-add-contactName" placeholder="Tên khách hàng"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="address">Địa chỉ</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-add-address" placeholder="Địa chỉ"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="mobile">Số điện thoại</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-add-mobile" placeholder="Số điện thoại"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="email">Email</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-add-email" placeholder="email"
                                            class="form-control">
                                    </div>
                                </div>
                            </div>
                            <div class="modal-footer">
                                <button id="btn-save-add" type="button" class="btn btn-primary">Thêm</button>
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Thoát</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end add -->

            </div>
            <!-- modal update -->
            <div id="modal-up" class="modal" tabindex="-1" role="dialog">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Chỉnh sửa thông tin</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="row">
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="contactTitle">Danh xưng</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="inp-update-contactTitle" placeholder="Danh xưng"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="contactName">Tên khách hàng</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="inp-update-contactName" placeholder="Tên khách hàng"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="address">Địa chỉ</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="inp-update-address" placeholder="Địa chỉ"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="mobile">Số điện thoại</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" id="inp-update-mobile" placeholder="Số điện thoại"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="email">Email</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-update-email" placeholder="email"
                                            class="form-control">
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="modal-footer">
                            <button id="btn-save-up" type="button" class="btn btn-primary">Cập nhật</button>
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Thoát</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end update -->
            <!-- modal delete -->
            <div class="modal fade" id="modal-delete">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title text-danger">Xóa thông tin khách hàng này</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <h6 class="text-danger">Bạn có chắc muốn xóa dữ liệu này này</h6>
                        </div>
                        <div class="modal-footer">
                            <button id="btn-save-delete" type="button" class="btn btn-primary">Xác nhận</button>
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Thoát</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end delete -->
        </div>
        <!-- /.content-wrapper -->
        <footer class="main-footer">
            <div class="float-right d-none d-sm-block">
                <b>©2021 Home24h, Jsc. All rights reserved.</b>
            </div>
        </footer>

        <!-- Control Sidebar -->
        <aside class="control-sidebar control-sidebar-dark">
            <!-- Control sidebar content goes here -->
        </aside>
        <!-- /.control-sidebar -->
    </div>
    <!-- ./wrapper -->

    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- DataTables  & Plugins -->
    <script src="plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
    <script src="plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
    <script src="plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
    <script src="plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
    <script src="plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
    <script src="plugins/datatables-buttons/js/buttons.html5.min.js"></script>
    <script src="plugins/datatables-buttons/js/buttons.print.min.js"></script>
    <script src="plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.min.js"></script>

    <script src="js/Customer.js"></script>

</body>

</html>